<?php
namespace theme\template_parts\blocks_elementor;

/**----------------------------------------------------
 *  Eigene Elementor Blöcke Registrieren
 * ----------------------------------------------------
 * 
 * Dokumentation
 * @link https://developers.elementor.com/docs/getting-started/first-addon/
 * 
 */
add_action( 'elementor/widgets/register', 'theme\functions\elementor_blocks\register_elementor_widgets' );
function register_elementor_widgets( $widgets_manager ) {

	$widgets_manager->register( new TextColumns() );
	$widgets_manager->register( new SingleImage() );
}
